body{
	display:none;
}

#main{
	width: auto;
	height: 690px;
	background-size:cover;
	text-align: center;
}

#main img{
	margin:296px 0;
}

#menu{
	font-size: 21px;
	background-color:#ffffff;
	width:100%;
	height:89px;
	text-align:center;
	font-family: 'PT Sans Narrow', sans-serif;
	letter-spacing:1px;
}

#menu li{
	color:#000000;
	text-decoration:none;
	display:inline-block;
	padding:34px 21px;
}

#menu a{
	color:#000000;
	text-decoration: none;
	padding:29px 21px;
}

#menu ul li.HOME a, #menu ul li a:hover{
    border-bottom: solid 3px #222;
}

#contents{
	background:url(../images/texture.png) repeat-x center top;
	margin:0 auto;
}

#contents #concept{
	padding:80px 0;
}

#contents #concept h2{
	font-size:24px;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS 明朝", serif;
	text-align:center;
	line-height:1.9;
	letter-spacing: 0.1em;
}

#news{
	background-image:url(../images/news-back.jpg);
	padding:100px 0;
	background-size:cover;
	line-height: 1.5;
}

#news .inner{
	 margin:0 auto;
	 width:1020px;
		}
	 #news .newslist {
  	 border-top: 1px dotted #adadad;
  	 	}
     #news h3{
	 font-size:38px;
	 text-align:center;
	 font-family: 'PT Sans Narrow', sans-serif;
		}
	 #news .line{
	 text-align: center;
	 margin:0 0 30px 0;
		}
	 #news .newslist dl{
	 padding:14px 0;
	 border-bottom: 1px dotted #adadad;
		}
	 #news .newslist dt{
	 float:left;
	 margin:0 30px 0 20px;
		}
	 #news .newslist a{
	 text-decoration: none;
		}
	 #news .newslist a:hover{
	 text-decoration: underline;
		}
		#news .newslist dd{
			display: inline-block;
			width: 82%;
			vertical-align: middle;
			line-height: 1.3em;
		}


/*------------------　restaurant-list　--------------------------*/
#restaurant-list {
	background: #ffffff;
	text-align: center;
	padding: 30px 0;
}

#restaurant-list a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}

.list-style {
	width: 1200px;
	margin: 0 auto;
}

#restaurant-list ul.logoList {
	padding: 0 210px;
	line-height: 40px;
	margin-top:15px;
}
ul.logoList li {
	display: inline;
	padding: 0 15px;
}
